 soundDrv  = ADL.DRV
 audioDrv  = AUDBLAST.DRV
 joyDrv    = NO
 mouseDrv  = none
 memoryDrv = none
 minCPU = 386
 minDOS = 500
 minEMS = 256
 smartDrv = Yes
 CD   = no
 mode = real
 cmd  = tim2
 space = 6050
 language = English
